<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>register page</title>
</head>
<body>

  <form action="destination.php" method="post">
      <input type="hidden" name="action" value="register">
      <input type="text" name="username" placeholder="username">
      <br><br>
      <input type="password"  name="password" placeholder="password">
      <br><br>
      <input type="submit"  value="register">
  </form>

  <br><br> comment: <br><br>
  <form action="destination.php" method="post">
      <input type="hidden" name="action" value="comment">
      <input type="text" name="message" placeholder="message">
      <br><br>
      <input type="submit"  value="send comment">
  </form>





</body>
</html>